libposix-2008-perl_0.16-1+b1_i386.deb


Advertisement

Description

libposix-2008-perl - Perl interface to POSIX.1-2008

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libposix-2008-perl_0.16-1+b1_i386.deb
Package name libposix-2008-perl
Package version 0.16
Package release 1+b1
Package architecture i386
Package type deb
Category devel::lang:perl devel::library implemented-in::c implemented-in::perl perl role::devel-lib
Homepage https://metacpan.org/release/POSIX-2008
License -
Maintainer Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Download size 57.83 KB
Installed size 216.00 KB
POSIX::2008 contains many of the interfaces specified by POSIX.1-2008 that
the core POSIX module withholds, implements in Perl or messed up.
POSIX::2008 is provided "as is" unless someone volunteers to maintain it.

Alternatives

Package Version Architecture Repository
libposix-2008-perl_0.16-1+b1_amd64.deb 0.16 amd64 Debian Main
libposix-2008-perl - - -

Requires

Name Value
libc6 >= 2.23
perl >= 5.28.0-3
perlapi-5.28.0 -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libposix-2008-perl_0.16-1+b1_i386.deb
Source Package libposix-2008-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libposix-2008-perl deb package:
    # sudo apt-get install libposix-2008-perl

Files

Path
/usr/lib/i386-linux-gnu/perl5/5.28/POSIX/2008.pm
/usr/lib/i386-linux-gnu/perl5/5.28/POSIX/2008.pod
/usr/lib/i386-linux-gnu/perl5/5.28/auto/POSIX/2008/2008.so
/usr/share/doc/libposix-2008-perl/changelog.Debian.gz
/usr/share/doc/libposix-2008-perl/changelog.Debian.i386.gz
/usr/share/doc/libposix-2008-perl/changelog.gz
/usr/share/doc/libposix-2008-perl/copyright
/usr/share/lintian/overrides/libposix-2008-perl
/usr/share/man/man3/POSIX::2008.3pm.gz

Changelog

2017-09-21 - Christopher Hoskin <mans0954@debian.org>
libposix-2008-perl (0.16-1) unstable; urgency=medium
[ Salvatore Bonaccorso ]
* debian/control: Use HTTPS transport protocol for Vcs-Git URI
[ gregor herrmann ]
* debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
[ Christopher Hoskin ]
* New upstream release (0.16) 
* Use my Debian e-mail address in debian/control and debian/copyright 
* Update dates in debian/copyright 
* Update Standards-Version from 3.9.6 to 4.1.0 (no change required)
2015-07-26 - Christopher Hoskin <christopher.hoskin@gmail.com>
libposix-2008-perl (0.04-1) unstable; urgency=low
* Initial Release. Closes: #793563

See Also

Package Description
libposix-atfork-perl_0.02-1+b7_i386.deb hook registrations at fork(2)
libposix-strftime-compiler-perl_0.42-1_all.deb GNU C library compatible strftime for loggers and servers
libposix-strptime-perl_0.13-1+b5_i386.deb Perl extension to the POSIX date parsing strptime(3) function
libpostfix-parse-mailq-perl_1.005-1_all.deb module to parse the postfix mail queue
libpostgis-java_2.3.0-1_all.deb Geographic objects support for PostgreSQL -- JDBC support
libpostgresql-jdbc-java-doc_42.2.5-2_all.deb Java database (JDBC) driver for PostgreSQL (documentation)
libpostgresql-jdbc-java_42.2.5-2_all.deb Java database (JDBC) driver for PostgreSQL
libpostgresql-ocaml-dev_2.0.5-3+b1_i386.deb OCaml bindings to PostgreSQL's libpq
libpostgresql-ocaml_2.0.5-3+b1_i386.deb OCaml bindings to PostgreSQL's libpq (runtime)
libpostproc-dev_4.1.4-1~deb10u1_i386.deb FFmpeg library for post processing - development files
libpostproc55_4.1.4-1~deb10u1_i386.deb FFmpeg library for post processing - runtime files
libpostscript-file-perl_2.23+dfsg-1_all.deb module for creating Adobe PostScript files
libpostscript-perl_0.06-3_all.deb Perl module to generate PostScript code
libpostscript-simple-perl_0.09-1_all.deb Perl library for generating postscript files
libpostscriptbarcode_20140312-2_all.deb Barcode Writer in Pure PostScript
Advertisement
Advertisement